@charset "UTF-8";
@font-face {
  font-family: 'DAZN-normal';
  src: url("../font/DAZN-RgNOW-G-REGULAR.ttf");
}

@font-face {
  font-family: 'DAZN-light';
  src: url("../font/DAZNTrim-Light.ttf");
}

@font-face {
  font-family: 'DAZN';
  src: url("../font/DAZN-RgNOW-G-SEMIBOLD.ttf");
}

@font-face {
  font-family: 'DAZN-italic';
  src: url("../font/DAZNTrim-SemiBoldItalic.ttf");
}

@font-face {
  font-family: 'DAZN-trim-light';
  src: url("../font/DAZNTrim-Light.ttf");
}

html {
  width: 100%;
}

body {
  background-color: #222;
  color: white;
  margin: 0;
  padding: 0;
  width: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  font-size: 18px;
  font-size: 2.4vw;
  font-family: 'Hiragino Kaku Gothic ProN', 'メイリオ', sans-serif;
}

@media (min-width: 751px) {
  body {
    font-size: 1.63636vw;
  }
}

@media (min-width: 751px) {
  body {
    font-size: 10px;
    font-size: 1.33333vw;
    max-width: 1024px;
    background: #000;
    margin: 0 auto;
  }
}

@media (min-width: 751px) and (min-width: 751px) {
  body {
    font-size: 0.90909vw;
  }
}

ol,
ul {
  padding-left: 0;
}

ol,
ul,
li {
  list-style: none;
}

p {
  margin: 0;
}

img {
  width: 100%;
}

a {
  color: white;
  position: relative;
}

a img {
  border: none;
}

@font-face {
  font-family: 'DAZN-RgNOW-G-SEMIBOLD';
  src: url("../font/DAZN-RgNOW-G-SEMIBOLD.ttf");
}

@font-face {
  font-family: 'DAZN-RgNOW-G-REGULAR';
  src: url("../font/DAZN-RgNOW-G-REGULAR.ttf");
}

@font-face {
  font-family: 'DAZNTrim-SemiBoldItalic';
  src: url("../font/DAZNTrim-SemiBoldItalic.ttf");
}

@-webkit-keyframes scaling {
  from {
    transform: scale(0.9, 0.9);
  }
  to {
    transform: scale(1, 1);
  }
}

@keyframes scaling {
  from {
    transform: scale(0.9, 0.9);
  }
  to {
    transform: scale(1, 1);
  }
}

.scaling {
  -webkit-animation: scaling 0.5s ease 0s infinite alternate;
          animation: scaling 0.5s ease 0s infinite alternate;
  transform-origin: center;
}

@-webkit-keyframes blinking {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}

@keyframes blinking {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}

.blinking {
  -webkit-animation-name: blinking;
          animation-name: blinking;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

.general-style .annotation {
  display: inline-block;
  font-size: 50%;
  vertical-align: text-top;
  padding: 0 0.4em 0 0.2em;
}

.general-style .large {
  display: inline-block;
  font-size: 150%;
  padding: 0 0.1em 0 0.15em;
}

.general-style .small {
  font-size: 45%;
}

.general-style .sp {
  display: none;
}

@media (max-width: 768px) {
  .general-style .sp {
    display: inline;
  }
}

.general-style .services {
  display: inline-flex;
  align-items: center;
}

.general-style .services .dazn {
  width: 2.1em;
}

.general-style .services .dtv {
  width: 2.1em;
}

.general-style .services .dtvch {
  width: 2.1em;
}

.general-style .services .hikari {
  width: 4.5em;
}

.general-style .services .plus {
  width: 0.7em;
  margin-right: 0.3em;
}

.general-style .services .annotation {
  align-self: flex-start;
}

.general-style .services .minus-margin-left {
  margin-left: -0.5;
}

a .hover-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  transition: 0.3s ease 0s;
}

a .hover-content:hover {
  opacity: 1;
}

a .hover-content .text {
  font-size: 22px;
  margin-bottom: 15px;
  line-height: 1;
}

@media (max-width: 768px) {
  a .hover-content .text {
    font-size: 4vw;
  }
}

a .hover-content .btn {
  display: block;
  width: 70%;
  padding: 0;
  margin: 0;
}

@media (min-width: 751px) {
  .head-border {
    display: flex;
    align-items: center;
  }
  .head-border::before, .head-border::after {
    content: '';
    height: 1.5px;
    flex-grow: 1;
    background-color: #ffffff;
  }
  .head-border::before {
    margin-right: 1rem;
  }
  .head-border::after {
    margin-left: 1rem;
  }
}

.lead {
  margin: 0 auto;
  text-align: center;
}

@media (max-width: 750px) {
  .lead {
    width: 70%;
    margin: 0 auto;
    padding: 3% 0 5% 0;
  }
}

.lead-text {
  margin: 0 auto;
  padding: 25px 0 50px;
  text-align: center;
  max-width: 65%;
}

@media (max-width: 750px) {
  .hideSP {
    display: none !important;
  }
}

@media (min-width: 751px) {
  .hidePC {
    display: none !important;
  }
}

#wrapper {
  background-color: #000;
  max-width: 750px;
  margin: 0 auto;
  position: relative;
  width: 100%;
  overflow: hidden;
}

@media (min-width: 751px) {
  #wrapper {
    max-width: none;
  }
}

@media (min-width: 751px) {
  .teaser #wrapper {
    max-width: 750px;
  }
}

.section {
  width: 100%;
}

.section img {
  width: 100%;
  height: auto;
}

.section .section-title {
  text-align: center;
  font-size: 18px;
  font-size: 2.4vw;
  line-height: 1;
}

@media (min-width: 751px) {
  .section .section-title {
    font-size: 1.63636vw;
  }
}

@media (min-width: 751px) {
  .section .section-title {
    margin: 0 auto;
  }
}

.section .section-title .section-title-num {
  width: 75%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.section .section-title .section-title-text {
  display: block;
  margin-left: auto;
  margin-right: auto;
  color: #d00e31;
  font-size: 33px;
  line-height: 1.3;
}

@media (max-width: 768px) {
  .section .section-title .section-title-text {
    font-size: 5.5vw;
  }
}

.section .section-title .section-title-text .sp {
  display: none;
}

@media (max-width: 768px) {
  .section .section-title .section-title-text .sp {
    display: inline;
  }
}

#sideMenu {
  background-color: #323232;
  background-color: rgba(51, 51, 51, 0.98);
  box-sizing: border-box;
  position: fixed;
  padding-top: 20%;
  transform: translate3d(0, 0, 0);
  z-index: 1000;
  right: 0;
  margin-right: -60%;
  top: 0;
  width: 75.6%;
  height: 100%;
}

@media (min-width: 751px) {
  #sideMenu {
    padding-top: 7%;
    margin-right: -60%;
    width: 27.3%;
  }
}

#sideMenu a img {
  width: 100%;
  height: auto;
}

#sideMenu .closeBtnWrapper {
  margin-right: 7%;
  padding-top: 10%;
  position: absolute;
  right: 0;
  top: 0;
  text-align: right;
  width: 18%;
}

@media (min-width: 751px) {
  #sideMenu .closeBtnWrapper {
    margin-right: 7%;
    padding-top: 10%;
    position: absolute;
    right: 0;
    top: 0;
    text-align: right;
    width: 16%;
  }
}

#sideMenu .btnListWrapper {
  width: 100%;
  height: 100%;
  overflow: auto;
}

@media (min-width: 751px) {
  #sideMenu .btnListWrapper {
    width: 100%;
  }
}

#sideMenu .jumpBtnList {
  margin-left: 7%;
  margin-bottom: 6%;
  width: 85%;
}

@media (min-width: 751px) {
  #sideMenu .jumpBtnList {
    margin-left: 14%;
    margin-bottom: 6%;
  }
}

#sideMenu .jumpBtnList .jumpBtnList-item {
  width: 100%;
  margin-bottom: 12%;
}

@media (min-width: 751px) {
  #sideMenu .jumpBtnList .jumpBtnList-item {
    width: 100%;
    margin-bottom: 6%;
  }
}

#sideMenu .linkBtnList {
  margin-left: 7%;
  padding-bottom: 3.5%;
  width: 85%;
}

@media (min-width: 751px) {
  #sideMenu .linkBtnList {
    margin-left: 14%;
    width: 72%;
  }
}

#sideMenu .linkBtnList .linkBtnList-item {
  margin-bottom: 3.5%;
  width: 100%;
  text-align: center;
}

@media (min-width: 751px) {
  #sideMenu .linkBtnList .linkBtnList-item {
    width: 100%;
  }
}

#sideMenu .linkBtnList .linkBtnList-item img {
  width: 80%;
  margin: 0 auto;
}

#sideMenu .linkBtnList .linkBtnList-item.cancel {
  font-family: 'DAZN-normal', sans-serif;
  margin-top: 40px;
  font-size: 37.5px;
  letter-spacing: 0.73;
  font-weight: bold;
  text-align: center;
  color: rebeccapurple;
}

@media (min-width: 751px) {
  #sideMenu .linkBtnList .linkBtnList-item.cancel {
    font-size: 22px;
  }
}

#header {
  position: relative;
}

#header a img {
  width: 100%;
  height: auto;
}

@media (min-width: 751px) {
  #header a img {
    width: 100%;
    height: auto;
  }
}

#header .logo {
  padding-left: 3.5%;
  padding-top: 3.5%;
  padding-bottom: 3.5%;
  line-height: 0;
  width: 40.3%;
}

@media (min-width: 751px) {
  #header .logo {
    padding-left: 1.8%;
    padding-top: 1.8%;
    padding-bottom: 1.8%;
    width: 27.6%;
  }
}

@media (min-width: 751px) {
  #header .logo a {
    width: 100%;
  }
}

#header .btnList {
  padding-top: 5%;
  position: absolute;
  right: 3.5%;
  text-align: right;
  line-height: 0;
  top: 0;
  width: 50%;
}

@media (min-width: 751px) {
  #header .btnList {
    padding-top: 1.8%;
    right: 1.8%;
    top: 0;
    width: 50%;
  }
}

#header .btnList a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-left: 7%;
  vertical-align: top;
}

@media (min-width: 751px) {
  #header .btnList a {
    margin-left: 3.6%;
  }
}

#header .btnList a.btn_signin {
  width: 53.4%;
}

@media (min-width: 751px) {
  #header .btnList a.btn_signin {
    width: 25.4%;
  }
}

#header .btnList a.btn_openMenu {
  width: 18.6%;
}

@media (min-width: 751px) {
  #header .btnList a.btn_openMenu {
    width: 9%;
  }
}

.keyvisual {
  width: 100%;
}

@media (min-width: 751px) {
  .keyvisual {
    position: relative;
  }
}

.keyvisual.kv1 .btnList {
  width: 78.4vw;
  margin: 4% auto 1% auto;
}

@media (min-width: 751px) {
  .keyvisual.kv1 .btnList {
    width: 486px;
    margin: 0 auto;
  }
}

@media (min-width: 751px) {
  .keyvisual.kv2 {
    position: relative;
    margin-top: -5%;
  }
}

.keyvisual.kv2 .btnList {
  width: 70%;
  margin: -3.5% auto 2% auto;
}

@media (min-width: 751px) {
  .keyvisual.kv2 .btnList {
    width: 36%;
    margin: -5% auto 1% auto;
  }
}

.keyvisual.kv3 .btnList {
  width: 68%;
  margin: 6% auto 1.8% auto;
}

@media (min-width: 751px) {
  .keyvisual.kv3 .btnList {
    width: 32%;
    margin: -4.5% auto 1.8% auto;
  }
}

.keyvisual img {
  width: 100%;
  height: auto;
}

.keyvisual .section .section-inner {
  padding: 0 20px;
}

@media screen and (max-width: 750px) {
  .keyvisual .section .section-inner {
    display: flex;
    flex-direction: column;
    padding: 0;
  }
}

.keyvisual .section .section-inner h1 {
  padding: 0;
  margin: 0 auto 20px;
  line-height: 0;
  font-size: 1px;
}

@media screen and (max-width: 750px) {
  .keyvisual .section .section-inner h1 {
    margin-bottom: 50px;
  }
}

.keyvisual .section .section-inner .copyright {
  text-align: right;
  margin-bottom: 65px;
}

@media screen and (max-width: 750px) {
  .keyvisual .section .section-inner .copyright {
    padding: 0 10px;
    margin-bottom: 100px;
    text-align: left;
    font-size: 2vw;
    order: 1;
  }
}

.keyvisual .section .section-inner .copyright .pc {
  display: inline;
}

@media screen and (max-width: 750px) {
  .keyvisual .section .section-inner .copyright .pc {
    display: none;
  }
}

.keyvisual .section .section-inner .copyright .sp {
  display: none;
}

@media screen and (max-width: 750px) {
  .keyvisual .section .section-inner .copyright .sp {
    display: inline;
  }
}

.keyvisual .section .section-inner .balloon {
  margin: 0 auto;
  text-align: center;
  width: 67.9%;
  padding-bottom: 28px;
}

.keyvisual .section .section-inner .balloon2 {
  margin: 0 auto;
  width: 53.67%;
  padding-top: 45px;
  margin: 0 auto 100px;
  line-height: 0;
}

@media screen and (max-width: 750px) {
  .keyvisual .section .section-inner .balloon2 {
    width: 60%;
    margin-bottom: 130px;
  }
}

.keyvisual .section .section-inner .btn-area {
  line-height: 0;
  width: 90%;
  max-width: 396px;
  text-align: center;
  margin: 0 auto;
}

@media screen and (max-width: 750px) {
  .keyvisual .section .section-inner .btn-area {
    max-width: none;
  }
}

.keyvisual .section .section-inner .btn-area .balloon {
  width: 93.6%;
  margin: 0 auto 20px;
  line-height: 0;
}

.keyvisual .section .section-inner .btn-area .btn {
  width: 100%;
}

@media screen and (max-width: 750px) {
  .font-small {
    font-size: 42px;
  }
}

.banner-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  margin: 120px auto 130px;
  padding: 0 20px;
}

@media (max-width: 750px) {
  .banner-container {
    flex-direction: column;
    margin: 20px auto 15vw;
  }
}

.banner {
  display: flex;
  width: 47.19%;
  height: auto;
  border: 2px solid #666666;
  line-height: 0;
}

@media (max-width: 750px) {
  .banner {
    width: 100%;
  }
}

@media (max-width: 750px) {
  .banner:first-child {
    margin-bottom: 60px;
  }
}

.banner a {
  line-height: 0;
}

.sportsisback {
  width: 86.91%;
  padding-top: 60px;
  margin: 0 auto;
}

@media (max-width: 750px) {
  .sportsisback {
    width: 100%;
    padding-top: 12vw;
  }
}

.sportsisback h2 {
  text-align: center;
  margin: 0 auto 40px;
  font-size: 0;
}

@media (max-width: 750px) {
  .sportsisback h2 {
    margin-bottom: 6vw;
  }
}

.sportsisback h2 img {
  max-width: 100%;
}

.sportsisback .linkList {
  display: flex;
  width: 100%;
}

@media (max-width: 750px) {
  .sportsisback .linkList {
    display: block;
    width: 100%;
  }
}

.sportsisback .linkList .linkItem {
  width: 47.19%;
  font-size: 0;
}

@media (max-width: 750px) {
  .sportsisback .linkList .linkItem {
    width: 100%;
    padding: 0 2.46vw;
  }
}

.sportsisback .linkList .linkItem:first-of-type {
  margin-right: 5.62%;
}

@media (max-width: 750px) {
  .sportsisback .linkList .linkItem:nth-of-type(n + 2) {
    margin-top: 6vw;
  }
}

.sportsisback .linkList .linkItem a {
  width: 100%;
}

.sportsisback .linkList .linkItem a img {
  width: 100%;
}

@media (max-width: 750px) {
  .sportsisback .linkList .linkItem a img {
    width: auto;
  }
}

.section1 .section {
  padding: 15% 0 0 0;
}

@media (min-width: 751px) {
  .section1 .section {
    padding: 10% 0 0 0;
  }
}

@media (max-width: 750px) {
  .section1 .section .section-inner .block_sp {
    width: 90%;
    margin: 0 auto;
  }
}

.section2 .section {
  padding: 15% 0 0 0;
}

@media (min-width: 751px) {
  .section2 .section {
    padding: 10% 0 0 0;
  }
}

.section2 .section .section-inner .block {
  margin-top: 40px;
}

@media (max-width: 768px) {
  .section2 .section .section-inner .block {
    margin-top: 6vw;
  }
}

.section2 .section .section-inner .block .text {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 0.5em;
}

@media (max-width: 768px) {
  .section2 .section .section-inner .block .text {
    font-size: 4vw;
    line-height: 1.3;
  }
}

.section2 .section .section-inner .block .table {
  width: 84%;
  max-width: 865px;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .section2 .section .section-inner .block .table {
    width: 95%;
  }
}

.section2 .section .section-inner .block .table .table-title {
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 2.6em;
  font-size: 20px;
  line-height: 1.3;
  font-weight: bold;
  background: #d00e31;
}

@media (max-width: 768px) {
  .section2 .section .section-inner .block .table .table-title {
    width: 100%;
    font-size: 4vw;
    height: 3.4em;
    text-align: center;
  }
}

.section2 .section .section-inner .block .table .table-cell {
  background: #fff;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: 4px;
  justify-content: center;
  align-items: center;
  font-size: 23px;
  height: 3.5em;
  color: #000;
  font-weight: bold;
}

.section2 .section .section-inner .block .table .table-cell.two-column {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media (max-width: 768px) {
  .section2 .section .section-inner .block .table .table-cell {
    font-size: 4.4vw;
    height: 3.63666em;
    margin-top: 4px;
  }
}

.section2 .section .section-inner .block .table .table-cell .text-wrapper {
  text-align: center;
  width: 100%;
}

@media (max-width: 768px) {
  .section2 .section .section-inner .block .table .table-cell .text-wrapper .plan {
    display: block;
    text-align: left;
    padding-left: 1em;
  }
}

.section2 .section .section-inner .block .table.two-column {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.section2 .section .section-inner .block .table.two-column .table-title {
  width: 100%;
}

.section2 .section .section-inner .block .table.two-column .table-cell {
  width: calc(50% - 2px);
}

@media (max-width: 768px) {
  .section2 .section .section-inner .block .table.two-column .table-cell {
    font-size: 4vw;
  }
}

.section2 .section .section-inner .block .dtv_link {
  text-align: right;
  font-weight: bold;
  width: 92%;
  font-size: 16px;
  margin: 5px 0 0 0;
}

@media (max-width: 750px) {
  .section2 .section .section-inner .block .dtv_link {
    width: 97%;
    font-size: 18px;
    line-height: 1.2em;
    margin: 0.5rem 0 0 0;
  }
}

.section3 .section {
  padding: 15% 0 0 0;
}

@media (min-width: 751px) {
  .section3 .section {
    padding: 10% 0 0 0;
  }
}

.section3 .section .note {
  background-color: black;
  margin: 0 3.5%;
}

@media (min-width: 751px) {
  .section3 .section .note {
    margin: 0 7%;
  }
}

.about_dzndcm {
  padding-bottom: 100px;
}

.about_dzndcm .section {
  padding: 15% 0 0 0;
}

@media (min-width: 751px) {
  .about_dzndcm .section {
    padding: 10% 0 0 0;
  }
}

.about_dzndcm .section .section-title {
  background-color: black;
  font-weight: normal;
  font-size: 2.4vw;
  margin: 0 3.5%;
  text-align: left;
  line-height: 1.5;
}

@media (min-width: 751px) {
  .about_dzndcm .section .section-title {
    margin: 0 7%;
    font-size: 11px;
  }
}

.about_dzndcm .section .block {
  background-color: black;
  margin: 0 3.5%;
  font-size: 2.4vw;
  line-height: 1.5;
}

@media (min-width: 751px) {
  .about_dzndcm .section .block {
    margin: 0 7%;
    font-size: 11px;
    line-height: 1.8;
  }
}

#footer {
  padding: 90px 0 60px;
  font-size: 11px;
}

@media (max-width: 768px) {
  #footer {
    padding-top: 70px;
    font-size: 3vw;
  }
}

#footer .linklist {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 auto 50px;
  list-style: none;
}

#footer .linklist li {
  text-align: center;
  padding: 0 1em;
  border-right: 1px solid #fff;
}

@media (max-width: 768px) {
  #footer .linklist li {
    padding: 0 0.7em;
  }
}

#footer .linklist li:first-of-type {
  border-left: 1px solid #fff;
}

@media (max-width: 768px) {
  #footer .linklist li:first-of-type {
    border-left: none;
  }
}

@media (max-width: 768px) {
  #footer .linklist li:nth-of-type(n + 3) {
    margin-top: 2em;
  }
}

@media (max-width: 768px) {
  #footer .linklist li:nth-of-type(2n) {
    border-right: none;
  }
}

#footer .linklist li a {
  text-decoration: none;
  color: #fff;
}

#footer .linklist li a:hover {
  text-decoration: underline;
}

#footer .copyright {
  color: #fff;
  text-align: center;
}

#bottomMenu {
  display: none;
  background-color: #000;
  border-bottom: solid 4px #fff;
  top: -1px;
  left: 0;
  position: fixed;
  transform: translate3d(0, 0, 0);
  width: 100%;
  z-index: 500;
}

#bottomMenu a img {
  width: 100%;
  height: auto;
}

#bottomMenu .btn_free {
  display: block;
  margin: 3.5% auto;
  width: 93%;
}

@media (min-width: 751px) {
  #bottomMenu .btn_free {
    margin: 1% auto;
    width: 40%;
  }
}

@media (min-width: 1101px) {
  #bottomMenu .btn_free {
    margin: 1% auto;
    width: 440px;
  }
}

@media (min-width: 751px) {
  .documentary {
    margin: 45px 0 100px;
  }
}

@media (max-width: 750px) {
  .documentary {
    margin: 9vw 0 0 0;
  }
}

@media (min-width: 751px) {
  .documentary h5 {
    text-align: center;
    margin: 0 0 35px 0;
  }
}

@media (max-width: 750px) {
  .documentary h5 {
    text-align: center;
    margin: 0;
  }
}

@media (min-width: 751px) {
  .documentary h5 img {
    width: 591px !important;
  }
}

@media (max-width: 750px) {
  .documentary h5 img {
    width: 95% !important;
  }
}

@media (min-width: 751px) {
  .documentary h2 {
    text-align: center;
    margin: 0 auto 27px auto;
    width: 890px;
  }
}

@media (max-width: 750px) {
  .documentary h2 {
    text-align: center;
    margin: 0 0 6.66vw 0;
  }
}

@media (max-width: 750px) {
  .documentary h2.head-border {
    width: 100%;
    margin: 0 auto;
  }
}

@media (max-width: 750px) {
  .documentary h2.head-border img {
    width: 40%;
    padding-top: 3%;
  }
}

@media (min-width: 751px) {
  .documentary h2 img {
    width: 49.21%;
  }
}

@media (max-width: 750px) {
  .documentary h2 img {
    width: 87.33vw;
  }
}

@media (min-width: 751px) {
  .documentary ul {
    margin: 0 auto 50px;
    padding: 0 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
}

@media (min-width: 751px) {
  .documentary ul.thumb {
    display: none;
  }
}

@media (min-width: 751px) {
  .documentary ul li {
    width: 47.19%;
    margin: 0;
  }
}

@media (max-width: 750px) {
  .documentary ul li {
    margin: 0 2.46vw;
    padding-bottom: 5%;
  }
}

@media (min-width: 751px) {
  .documentary ul li:nth-child(even) {
    margin-left: 5.62%;
  }
}

@media (min-width: 751px) {
  .documentary ul li.three h6 {
    width: 100%;
  }
}

@media (max-width: 750px) {
  .documentary ul li.three h6 {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 3% 0 3% 0;
  }
}

@media (min-width: 751px) {
  .documentary ul li.three h6 p img.ttl_baseball {
    width: 200px;
  }
}

@media (max-width: 750px) {
  .documentary ul li.three h6 p img.ttl_baseball {
    width: auto;
    margin: 0 auto;
  }
}

@media (min-width: 751px) {
  .documentary ul li.three h6 p img.ttl_f1 {
    width: 266px;
  }
}

@media (min-width: 751px) {
  .documentary ul li a {
    display: block;
    position: relative;
  }
}

@media (max-width: 750px) {
  .documentary ul li a {
    display: block;
    width: 100%;
    height: 100%;
  }
}

@media (min-width: 751px) {
  .documentary ul li img {
    width: 100%;
  }
}

.documentary .btn {
  width: 78.4vw;
  max-width: 485px;
  margin: 0 auto;
}

@media (max-width: 750px) {
  .documentary .btn {
    width: 90%;
    max-width: none;
  }
}

.attention {
  margin: 0 auto 120px;
  padding: 0 20px;
}

@media screen and (max-width: 750px) {
  .attention {
    margin: 0 auto 170px;
  }
}

.attention-title {
  width: 80%;
  max-width: 647px;
  margin: 0 auto 70px;
}

.attention-title .pc {
  display: block;
  width: 70%;
  margin: 0 auto;
}

@media screen and (max-width: 750px) {
  .attention-title .pc {
    display: none;
  }
}

.attention-title .sp {
  display: none;
}

@media screen and (max-width: 750px) {
  .attention-title .sp {
    display: block;
  }
}

.attention-contents {
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 750px) {
  .attention-contents {
    display: block;
  }
}

.attention-contents-item {
  line-height: 0;
  width: 47.19%;
}

@media screen and (max-width: 750px) {
  .attention-contents-item {
    width: 100%;
  }
}

@media screen and (max-width: 750px) {
  .attention-contents-item:nth-of-type(n + 2) {
    margin-top: 15vw;
  }
}

.attention-contents-item-second {
  margin: 70px auto 0;
  width: 47.19%;
}

@media screen and (max-width: 750px) {
  .attention-contents-item-second {
    margin-top: 15vw;
    width: 100%;
  }
}

.attention-contents-item-second a {
  display: block;
  position: relative;
}

.attention-contents-item-second a img {
  width: 100%;
}

.attention-contents-item a {
  display: block;
  position: relative;
}

.attention-contents-item a img {
  width: 100%;
}

.footer-bnr {
  margin: 0 10px;
  max-width: 1044px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.footer-bnr a {
  line-height: 0;
}

@media screen and (max-width: 750px) {
  .footer-bnr {
    flex-direction: column;
    width: 89.3%;
    margin: 0 auto;
  }
}

.footer-bnr .bnr-giants {
  cursor: pointer;
  margin-right: 5px;
}

@media screen and (max-width: 750px) {
  .footer-bnr .bnr-giants {
    margin-right: 0;
    margin-bottom: 80px;
    width: 100%;
  }
}

.footer-bnr .bnr-xr {
  margin: 0 5px;
  text-align: center;
}

@media screen and (max-width: 750px) {
  .footer-bnr .bnr-xr {
    width: 100%;
    margin: 0 auto 80px;
  }
}

.footer-bnr .bnr-fashion {
  margin-left: 5px;
}

@media screen and (max-width: 750px) {
  .footer-bnr .bnr-fashion {
    margin: 0 auto 60px;
    width: 100%;
  }
}

.remodal-close:before {
  top: 10px;
  left: -10px;
  content: url("../images/icon_close.png");
}

.remodal-overlay {
  background-color: rgba(0, 0, 0, 0.5);
}

.remodal {
  line-height: 1;
  border-radius: 10px;
  max-width: 750px;
  font-family: 'Hiragino Kaku Gothic Pro', sans-serif;
  margin-bottom: 0;
  padding: 30px 20px 35px;
}

.remodal .bnr-qr {
  width: 29.3%;
  min-width: 220px;
}

.remodal-header {
  font-weight: bold;
  font-size: 24px;
  margin: 0 35px;
  padding: 15px 0 30px;
  border-bottom: 2px solid #a5a5a5;
}

.remodal-container {
  padding: 65px 0 40px;
}

.shine-anime {
  margin: 0 auto;
  display: inline-block;
  color: #fff;
  text-align: center;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.shine-anime::before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: -100%;
  background-image: linear-gradient(130deg, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 75%);
  -webkit-animation: shining 1s infinite;
          animation: shining 1s infinite;
}

@-webkit-keyframes shining {
  100% {
    left: 100%;
  }
}

@keyframes shining {
  100% {
    left: 100%;
  }
}
